.ui.button.set-rights {
  margin-top: 0.5em !important;
}
#media-modal,
#advanced-qr-dialog {
  z-index: 99999;
}
#media-modal .tab {
  padding: 0.5em !important;
}
#media-modal .ui.card .meta {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#media-modal .ui.card .meta a:hover {
  cursor: default !important;
}
#media-modal .ui.card .audio.image {
  text-align: center;
}
#media-modal .ui.card .audio.image .mediacontrol {
  cursor: pointer;
}
#media-modal .ui.card .ui.bottom.attached.button {
  width: 100% !important;
  margin: 0 !important;
}
#media-modal .delete-button,
#media-modal .real-delete-button,
#media-modal .real-delete-with-content,
#media-modal .real-delete-without-content {
  margin-left: 0.5em;
  float: left;
}
